/*
Theme Name: Yeah Can Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Yeah Can
Author URI: http://www.yeahcan.com
Template: enfold
*/

/*Add your own styles here:*/
@import url('css/grid.css');
@import url('css/default-wp.css');
@import url('css/default-enfold.css');
@import url('css/header.css');
@import url('css/footer.css');
@import url('css/blog.css');
@import url('css/drop-downs.css');

#intro-home {
/*background-color:transparent !important; 
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.0) !important
*/
background: -moz-linear-gradient(top,  rgba(3,30,88,0.5) 0%, rgba(3,30,88,1) 69%, rgba(3,30,88,1) 99%, rgba(3,30,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,30,88,0.5)), color-stop(69%,rgba(3,30,88,1)), color-stop(99%,rgba(3,30,88,1)), color-stop(100%,rgba(3,30,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(3,30,88,0.5) 0%,rgba(3,30,88,1) 69%,rgba(3,30,88,1) 99%,rgba(3,30,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(3,30,88,0.5) 0%,rgba(3,30,88,1) 69%,rgba(3,30,88,1) 99%,rgba(3,30,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(3,30,88,0.5) 0%,rgba(3,30,88,1) 69%,rgba(3,30,88,1) 99%,rgba(3,30,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(3,30,88,0.5) 0%,rgba(3,30,88,1) 69%,rgba(3,30,88,1) 99%,rgba(3,30,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80031e58', endColorstr='#031e58',GradientType=0 ); /* IE6-9 */


background-image:url(images/shape2.svg);
background-size: 100%;
margin-top: -320px;

 /*transform: rotate(2deg); 
-ms-transform: rotate(2deg); 

transform-origin: left center 0; 
-ms-transform-origin: left center 0; 
-webkit-transform-origin: left center 0;*/
z-index: 2; 
}

#intro-home .avia-builder-el-last{
	margin-top:-30px;
}
#intro-home .wp-image-3044{
	margin-top:-10px;
}

#intro-home > div {
	margin-top:60px;

}

#intro-strip div DIV.avia_textblock{
box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
background-color:white;
min-height:450px;
}
#intro-strip {
z-index: 2;
}

.avia-fullscreen-slider { z-index: 1 !important; }



/*** Contact Us Form ***/
#gform_1 label { display: none; }
#gform_1 input[type="text"] { width: 100%; }

/*** parallax shapes***/

DIV#after_section_1{


}

.av-parallax-section {


}

/* artists page */


.flex_column .avia-slideshow {
    margin: 20px 0px  20px -10px !important;
}
/* tour page */

#bit-events td .bit-uiButton { height: 20px !important; }

#buttons .avia-button.avia-size-large {
    padding: 15px 50% 13px 40% !important;
    font-size: 13px;
    width: 100% !important;
}



@media only screen and (max-width: 480px) { 

#intro-home .wp-image-3044{
	display:none; }

    #bit-events td.bit-description-links, #bit-events th.bit-description-links { padding-left: 1px !important;
    width: 4px !important; }

.bit-events th, .bit-events td {  padding: 1px !important ; }

.bit-location { display: none !important; }


 

}
